-- 基础信息
base_info = {
	group_id = 133310588
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 588001, gadget_id = 70500000, pos = { x = -2351.280, y = 357.127, z = 3991.246 }, rot = { x = 351.701, y = 236.749, z = 324.684 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 588004, gadget_id = 70500000, pos = { x = -2501.383, y = 342.052, z = 3920.196 }, rot = { x = 26.066, y = 28.102, z = 18.138 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 588001, 588004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
